RubyGems Navigation menu

watership 0.9.2

Wrapper around Bunny to better handle connection issues

Versions:

  1. 0.9.3pre - November 12, 2014 (9.5 KB)
  2. 0.9.2 - November 4, 2014 (9.5 KB)
  3. 0.9.0pre4 - November 3, 2014 (9.5 KB)
  4. 0.9.0pre2 - November 3, 2014 (9.5 KB)
  5. 0.9.0pre - October 31, 2014 (9.5 KB)
Show all versions (37 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ben Scofield

Owners:

0e8ec04b9738c2709e75a1f30718a46e77f306388bb6ae00ac0b0401e27cdc9901604be00b0c8371437cbc2b96265b9bA810a14b1192a29ab845f180c77dac46A51fcad2194f34cdb16d40c8bcd22c76193453ade7f3d41a16498d75618514cd

Total downloads 8,664

For this version 124

Show all versions (37 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'watership', '~> 0.9.2' = Copy to clipboard Copied!

install:
gem install watership = Copy to clipboard Copied!

Links: